$white: #fff;
$black: #000;
$primary:#282828;
$secondary:#686868;
$bg-color:#f5f5f5;
$header-color:#02359e;
$base:#ff615d;
$b-color:#d8d8d8;

 
$fontSizes: (
  9,
  10,
  11,
  12,
  13,
  14,
  15,
  16,
  17,
  18,
  19,
  20,
  21,
  22,
  23,
  24,
  25,
  26,
  27,
  28,
  30,
  32,
  34,
  36,
  38,
  40,
  42,
  44,
  45,
  50,
  60,
  70
);

@each $fontSize in $fontSizes {
  .fz#{$fontSize} {
    font-size: #{$fontSize}px;
  }
}


/*slick slider */

$slick-font-path: "./fonts/" !default;
$slick-loader-path: "./" !default;
$slick-arrow-color: white !default;
$slick-dot-color: black !default;
$slick-dot-color-active: $slick-dot-color !default;
$slick-prev-character: "\e904" !default;
$slick-next-character: "\e903" !default;
$slick-dot-character: "\2022" !default;
$slick-dot-size: 6px !default;
$slick-opacity-default: 0.75 !default;
$slick-opacity-on-hover: 1!default;
$slick-opacity-not-active: 0.25 !default;
@function slick-image-url($url) {
    @if function-exists(image-url) {
        @return image-url($url);
    }
    @else {
        @return url($slick-loader-path + $url);
    }
}

@function slick-font-url($url) {
    @if function-exists(font-url) {
        @return font-url($url);
    }
    @else {
        @return url($slick-font-path + $url);
    }
}

/* button animation start*/
$color: #65ff78;
/* button animation end*/